Author Topic: CWP 0.9.8.1147 on AlmaLinux 9.1  (Read 557 times)

0 Members and 1 Guest are viewing this topic.

Offline
***
CWP 0.9.8.1147 on AlmaLinux 9.1
« on: November 21, 2022, 01:37:21 AM »
Yup...

I'm going to hell...


Offline
***
Re: CWP 0.9.8.1147 on AlmaLinux 9.1
« Reply #1 on: November 21, 2022, 07:19:19 AM »

https://i.vgy.me/7a6Tz3.png



this is me still on 8.x ,,, 9 good ?

what happen ?

i still stuck on reseller quota :( they not fix it yet

Offline
***
Re: CWP 0.9.8.1147 on AlmaLinux 9.1
« Reply #2 on: November 21, 2022, 05:41:03 PM »
They are still at 0.9.8.1147 for some reason, usually they pushed an update with the new PHP versions.

Still waiting even on that.
7.4.33 & 8.1.12 have been out for awhile now, and have fixed security flaws.

Offline
***
Re: CWP 0.9.8.1147 on AlmaLinux 9.1
« Reply #3 on: November 22, 2022, 06:48:41 AM »
They are still at 0.9.8.1147 for some reason, usually they pushed an update with the new PHP versions.

Still waiting even on that.
7.4.33 & 8.1.12 have been out for awhile now, and have fixed security flaws.


 i have already Stop/suspend 7.4
but im worried if i remove php 7.4 completely ... my cwp will broke

Offline
**
Re: CWP 0.9.8.1147 on AlmaLinux 9.1
« Reply #4 on: January 07, 2023, 10:09:49 PM »
One CentOS 7 server I have uses PHP 7.1.33 just for CWP -- it's not broken, works fine. That way you can update 7.4 for other sites and not risk breaking the web GUI. But now that other servers I have are running PHP 7.4.x for CWP, I'll probably switch that one over, too.

I appreciate anyone posting about their experiences with AlmaLinux and RockyLinux. I'll do a test conversion at some point with a duplicate VM and see what my experience is like. At least we have until June 30th, 2024 before CentOS 7 is EOL.